AC  cluster_17_node_4_4motifs
XX
ID  cluster_17_node_4_4motifs
XX
DE  --rsyTGwCArb
P0           a         c         g         t
1            0         0         0         0
2            0         0         0         0
3           78        41        54        27
4           65       110       147        79
5           68       168        51       114
6            7        19        16       359
7            8         3       383         5
8          148        40        81       129
9           14       369         5        12
10         381         2        13         5
11         112        60       109        19
12           0        40        27        33
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: cluster_17_node_4_4motifs
CC  AC: cluster_17_node_4_4motifs
CC  id: cluster_17_node_4_4motifs
CC  name: cluster_17_node_4_4motifs
CC  version: 
CC  name: cluster_17_node_4_4motifs
CC  description: --rsyTGwCArb
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: --agcTGaCAac
CC  consensus.strict.rc: GTTGTCAGCT--
CC  consensus.IUPAC: --rsyTGwCArb
CC  consensus.IUPAC.rc: VYTGWCARSY--
CC  consensus.regexp: --[ag][cg][ct]TG[at]CA[ag][cgt]
CC  consensus.regexp.rc: [ACG][CT]TG[AT]CA[AG][CG][CT]--
CC  type: merge
CC  merge_type: sum
CC  merge_nb: 4
CC  merged_AC: 'cluster1:::homer_134.YTGWCADY,cluster1:::homer_50.YTGCCAAG,cluster1:::homer_101.TGTCANYT,cluster1:::homer_145.VGCTGWCAVB'
CC  merged_ID: 'homer_134.YTGWCADY,homer_50.YTGCCAAG,homer_101.TGTCANYT,homer_145.VGCTGWCAVB'
XX
//
